Bug 8842 - knu finger cant finger @foo
Summary: knu finger cant finger @foo
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 16:38 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-26 15:37:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 16:38:51 UTC
Eg no way to finger @master.kernel.org- forces a username wrongly

Comment 1 Bernhard Rosenkraenzer 2000-01-26 15:37:59 UTC
knu is a piece of messed up code - I think for now it's best to just accept that
it can't do everything the command line tools can do.
7.0 will have KDE 2.0, and it'll work there.


Note You need to log in before you can comment on or make changes to this bug.